MOUNTPOINT="/mnt/data1/dist"
RHNCERTDIR="/mnt/data2/rhn_entitlements"
REPOS="prod.repos.d"
REPOSCONF="prod.repos.yaml"
RHNCHECK_RHN_USER="cernlinux"
RHNCHECK_ADMIN_EMAIL="lxsoft-admins@cern.ch"
RHNCHECK_SYSTEMS="linuxsoft-mirror"
RHN_ACTIVATION_KEY="lxsoft"
RHN_ORG="3014248"
